
.navbar-laravel {
    background-color: #fff;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}

.flag-table th,
.flag-table td {
    border-top: 0;
}

.bg-red {
    background-color: red !important;
}

.bg-orange {
    background-color: orange !important;
}

.bg-yellow {
    background-color: yellow !important;
}

.bg-green {
    background-color: green !important;
}

.bg-blue {
    background-color: blue !important;
}

.bg-purple {
    background-color: purple !important;
}

.home-container {
    position: relative;
}

.text-block {
    position: absolute;
    bottom: 20px;
    right: 20px;
    background-color: black;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
}

.card-img-top {
    display: block;
    width: 100%;
    height: 15vw;
}

html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    background-color: #f5f5f5;
}

.social-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 23px;
    text-transform: uppercase;
    color: rgba(0, 0, 0, 0.5);
}

.navbar-light .navbar-nav .nav-link {
    color: #000;
    font-size: 1rem;
    font-weight: 400;
}

.font-weight-bold {
    -webkit-font-smoothing: antialiased;
}
li.borderless {
    border: 0 none;
}